Help us to see Debian used by medical practitioners and biomedical researchers! Join us on the Salsa page.

Imaging - Quality Assurance

Summary

Autoremovals: 12

Migration issues: 46

CI failures: 17

Install issues: 45

No issues: 3/64

Debian Med image processing and visualization packages

This metapackage will install Debian packages which might be useful in medical image processing and visualization. . On one hand, it installs several packages supporting various image file formats and image management, like DICOM (Digital Imaging and Communications in Medicine) which is the de-facto standard for medical image management, and NIFTI. On the other hand, it provides a variety of software packages that can be used for visualization and for image processing - either from a graphical user interface, the command line, or implemented in workflows.

ctsim

๐Ÿ˜Ÿ Autoremoval

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Package marked for automatic removal:

  • Will be removed on: 2024-04-26
  • Dependencies leading to autoremoval: ctn
  • Bugs in dependencies leading to autoremoval: #1066718

Continuous integration (CI) tests are failing:

  • Testsuite: autopkgtest
  • No tests in this package or all skipped

Migration from unstable to testing is blocked:

  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: wxwidgets3.2
  • Migrates after: libpng1.6

Piuparts failed:

paraview

๐Ÿ˜Ÿ Autoremoval

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Package marked for automatic removal:

  • Will be removed on: 2024-04-26
  • Dependencies leading to autoremoval: libcgns
  • Bugs in dependencies leading to autoremoval: #1066704

Continuous integration (CI) tests are failing:

Migration from unstable to testing is blocked:

  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: gdal
  • Migrates after: gmsh, hdf5, libpng1.6, openmpi, python3.11, python3.12, qtbase-opensource-src

Piuparts failed:

ctn

๐Ÿ˜Ÿ Autoremoval

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

๐Ÿ˜‘ Tests missing

Package marked for automatic removal:

  • Will be removed on: 2024-04-26
  • Bugs leading to autoremoval: #1066718
  • Will result in removal of ctsim dicomnifti with total popcon score of 0

Migration from unstable to testing is blocked:

  • Has been trying to migrate for 22 days.
  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: libxt

Piuparts failed:

Continuous integration (CI) tests are missing.

orthanc

๐Ÿ˜Ÿ Autoremoval

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Package marked for automatic removal:

Migration from unstable to testing is blocked:

  • Has been trying to migrate for 21 days.
  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: openssl
  • Migrates after: curl, dcmtk, libpng1.6, protobuf

Piuparts failed:

dicomnifti

๐Ÿ˜Ÿ Autoremoval

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Package marked for automatic removal:

  • Will be removed on: 2024-04-26
  • Dependencies leading to autoremoval: ctn
  • Bugs in dependencies leading to autoremoval: #1066718

Migration from unstable to testing is blocked:

  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: nifticlib

Piuparts failed:

orthanc-neuro

๐Ÿ˜Ÿ Autoremoval

๐Ÿ˜Ÿ Migration

Package marked for automatic removal:

  • Will be removed on: 2024-05-12
  • Dependencies leading to autoremoval: orthanc
  • Bugs in dependencies leading to autoremoval: #1068025

Migration from unstable to testing is blocked:

  • Has been trying to migrate for 21 days.
  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: dcmtk
  • Migrates after: libpng1.6, nifticlib

orthanc-wsi

๐Ÿ˜Ÿ Autoremoval

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Package marked for automatic removal:

  • Will be removed on: 2024-05-12
  • Dependencies leading to autoremoval: orthanc
  • Bugs in dependencies leading to autoremoval: #1068025

Migration from unstable to testing is blocked:

  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: openssl
  • Migrates after: curl, dcmtk, libpng1.6

Piuparts failed:

orthanc-gdcm

๐Ÿ˜Ÿ Autoremoval

๐Ÿ˜Ÿ Migration

๐Ÿ˜‘ Tests missing

Package marked for automatic removal:

  • Will be removed on: 2024-05-12
  • Dependencies leading to autoremoval: orthanc
  • Bugs in dependencies leading to autoremoval: #1068025

Migration from unstable to testing is blocked:

  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: gdcm
  • Migrates after: dcmtk

Continuous integration (CI) tests are missing.

orthanc-mysql

๐Ÿ˜Ÿ Autoremoval

๐Ÿ˜Ÿ Migration

๐Ÿ˜‘ Tests missing

Package marked for automatic removal:

  • Will be removed on: 2024-05-12
  • Dependencies leading to autoremoval: orthanc
  • Bugs in dependencies leading to autoremoval: #1068025

Migration from unstable to testing is blocked:

  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: protobuf
  • Migrates after: curl, dcmtk

Continuous integration (CI) tests are missing.

orthanc-postgresql

๐Ÿ˜Ÿ Autoremoval

๐Ÿ˜Ÿ Migration

๐Ÿ˜‘ Tests missing

Package marked for automatic removal:

  • Will be removed on: 2024-05-12
  • Dependencies leading to autoremoval: orthanc
  • Bugs in dependencies leading to autoremoval: #1068025

Migration from unstable to testing is blocked:

  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: protobuf

Continuous integration (CI) tests are missing.

orthanc-dicomweb

๐Ÿ˜Ÿ Autoremoval

๐Ÿ˜Ÿ Migration

Package marked for automatic removal:

  • Will be removed on: 2024-05-12
  • Dependencies leading to autoremoval: orthanc
  • Bugs in dependencies leading to autoremoval: #1068025

Migration from unstable to testing is blocked:

  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: dcmtk

orthanc-webviewer

๐Ÿ˜Ÿ Autoremoval

Package marked for automatic removal:

  • Will be removed on: 2024-05-12
  • Dependencies leading to autoremoval: orthanc
  • Bugs in dependencies leading to autoremoval: #1068025

dipy

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Continuous integration (CI) tests are failing:

  • Testsuite: autopkgtest, autopkgtest-pkg-python
  • Tests failed

Migration from unstable to testing is blocked:

  • Has been trying to migrate for 32 days.
  • Verdict: Rejected/violates migration policy/introduces a regression
  • Reason: autopkgtest, missingbuild
  • Migrates after: numpy

Piuparts failed:

invesalius

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Continuous integration (CI) tests are failing:

  • Testsuite: autopkgtest
  • Erroneous package
  • Tests failed
  • No tests in this package or all skipped

Migration from unstable to testing is blocked:

  • Not in testing for 97 days.
  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: pytorch

Piuparts failed:

nitime

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Continuous integration (CI) tests are failing:

  • Testsuite: autopkgtest, autopkgtest-pkg-python
  • Tests failed
  • No tests in this package or all skipped

Migration from unstable to testing is blocked:

  • Not in testing for 45 days.
  • Verdict: Rejected/violates migration policy/introduces a regression
  • Reason: autopkgtest

Piuparts failed:

vtk-dicom

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Continuous integration (CI) tests are failing:

  • Testsuite: autopkgtest-pkg-python
  • Erroneous package
  • No tests in this package or all skipped

Migration from unstable to testing is blocked:

  • Not in testing for 35 days.
  • Verdict: Rejected/violates migration policy/introduces a regression
  • Migrates after: gdcm, vtk9

Piuparts failed:

bart

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Continuous integration (CI) tests are failing:

  • Testsuite: autopkgtest
  • No tests in this package or all skipped

Migration from unstable to testing is blocked:

  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: libpng1.6

Piuparts failed:

camitk

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Continuous integration (CI) tests are failing:

Migration from unstable to testing is blocked:

  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: vtk9
  • Migrates after: curl, gdcm, hdf5, libpng1.6, openmpi, openssl, python3.11, qtbase-opensource-src, xerces-c

Piuparts failed:

ismrmrd

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Continuous integration (CI) tests are failing:

Migration from unstable to testing is blocked:

  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: hdf5

Piuparts failed:

nipype

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Migration

Continuous integration (CI) tests are failing:

  • Testsuite: autopkgtest
  • Erroneous package
  • Tests failed

Migration from unstable to testing is blocked:

  • Not in testing for 24 days.
  • Verdict: Rejected/violates migration policy/introduces a regression
  • Reason: autopkgtest
  • Migrates after: nitime

odil

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Migration

Continuous integration (CI) tests are failing:

  • Testsuite: autopkgtest-pkg-python
  • No tests in this package or all skipped

Migration from unstable to testing is blocked:

  • Has been trying to migrate for 50 days.
  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: dcmtk
  • Migrates after: dpkg

amide

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Migration

Continuous integration (CI) tests are failing:

  • Testsuite: autopkgtest
  • No tests in this package or all skipped

Migration from unstable to testing is blocked:

  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: dcmtk
  • Migrates after: glib2.0, gtk+3.0, xmedcon

biosig

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Migration

Continuous integration (CI) tests are failing:

  • Testsuite: autopkgtest, autopkgtest-pkg-python
  • No tests in this package or all skipped

Migration from unstable to testing is blocked:

  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: dcmtk
  • Migrates after: numpy

ants

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

๐Ÿ˜‘ Tests missing

Migration from unstable to testing is blocked:

  • Not in testing for 2404 days.
  • Verdict: Rejected/violates migration policy/introduces a regression
  • Reason: autopkgtest, depends

Piuparts failed:

Continuous integration (CI) tests are missing.

gwyddion

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

๐Ÿ˜‘ Tests missing

Migration from unstable to testing is blocked:

  • Has been trying to migrate for 51 days.
  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: zlib
  • Migrates after: dpkg, glib2.0, gtk+2.0, libpng1.6

Piuparts failed:

Continuous integration (CI) tests are missing.

mia

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

๐Ÿ˜‘ Tests missing

Migration from unstable to testing is blocked:

  • Not in testing for 19 days.
  • Verdict: Rejected/violates migration policy/introduces a regression
  • Migrates after: dcmtk, glib2.0, gts, hdf5, libpng1.6, nifticlib, vtk9

Piuparts failed:

Continuous integration (CI) tests are missing.

xmedcon

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

๐Ÿ˜‘ Tests missing

Migration from unstable to testing is blocked:

  • Has been trying to migrate for 50 days.
  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: gtk+3.0
  • Migrates after: dpkg, glib2.0, libpng1.6, nifticlib

Piuparts failed:

Continuous integration (CI) tests are missing.

dcmtk

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Migration from unstable to testing is blocked:

  • Has been trying to migrate for 51 days.
  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: openssl
  • Migrates after: dpkg, libpng1.6

Piuparts failed:

gdcm

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Migration from unstable to testing is blocked:

  • Has been trying to migrate for 51 days.
  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: vtk9
  • Migrates after: castxml, dpkg, openssl, poppler

Piuparts failed:

imagemagick

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Migration from unstable to testing is blocked:

  • Has been trying to migrate for 49 days.
  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: perl
  • Migrates after: dpkg, glib2.0, libpng1.6, libraw

Piuparts failed:

imagemagick

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Migration from unstable to testing is blocked:

  • Has been trying to migrate for 49 days.
  • Verdict: Rejected/violates migration policy/introduces a regression
  • Reason: newerintesting

Piuparts failed:

libgdf

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Migration from unstable to testing is blocked:

  • Has been trying to migrate for 51 days.
  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: build-depends
  • Invalidated by another package
  • Blocked by: dpkg

Piuparts failed:

mialmpick

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Migration from unstable to testing is blocked:

  • Not in testing for 149 days.
  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: build-depends, depends
  • Invalidated by another package
  • Blocked by: libglade2
  • Migrates after: glib2.0, gtk+2.0, gtkglext, libmialm, libpng1.6

Piuparts failed:

nifticlib

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Migration from unstable to testing is blocked:

  • Has been trying to migrate for 49 days.
  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: build-depends
  • Invalidated by another package
  • Blocked by: dpkg

Piuparts failed:

imagej

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Install/upgrade

Continuous integration (CI) tests are failing:

  • Testsuite: autopkgtest
  • No tests in this package or all skipped

Piuparts failed:

nibabel

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Install/upgrade

Continuous integration (CI) tests are failing:

Piuparts failed:

pydicom

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Install/upgrade

Continuous integration (CI) tests are failing:

  • Testsuite: autopkgtest-pkg-python
  • No tests in this package or all skipped

Piuparts failed:

pyxid

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Install/upgrade

Continuous integration (CI) tests are failing:

  • Testsuite: autopkgtest-pkg-python
  • No tests in this package or all skipped

Piuparts failed:

dicomscope

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

๐Ÿ˜‘ Tests missing

Migration from unstable to testing is blocked:

  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: dcmtk

Piuparts failed:

Continuous integration (CI) tests are missing.

imview

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

๐Ÿ˜‘ Tests missing

Migration from unstable to testing is blocked:

  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: fltk1.3
  • Migrates after: libpng1.6

Piuparts failed:

Continuous integration (CI) tests are missing.

mrtrix3

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

๐Ÿ˜‘ Tests missing

Migration from unstable to testing is blocked:

  • Verdict: Waiting for another item to be ready to migrate (no action required now - check later)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: qtbase-opensource-src

Piuparts failed:

Continuous integration (CI) tests are missing.

pngquant

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

๐Ÿ˜‘ Tests missing

Migration from unstable to testing is blocked:

  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: libpng1.6

Piuparts failed:

Continuous integration (CI) tests are missing.

teem

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

๐Ÿ˜‘ Tests missing

Migration from unstable to testing is blocked:

  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: libpng1.6

Piuparts failed:

Continuous integration (CI) tests are missing.

heudiconv

๐Ÿ˜Ÿ Migration

Migration from unstable to testing is blocked:

  • Not in testing for 160 days.
  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: build-depends, depends
  • Invalidated by another package
  • Blocked by: nipype
  • Migrates after: dcmstack

odin

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Migration from unstable to testing is blocked:

  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: vtk9
  • Migrates after: dcmtk, libpng1.6, nifticlib, qtbase-opensource-src

Piuparts failed:

openslide

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Migration from unstable to testing is blocked:

  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: glib2.0
  • Migrates after: libpng1.6

Piuparts failed:

sigviewer

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Migration from unstable to testing is blocked:

  • Verdict: Waiting for another item to be ready to migrate (no action required now - check later)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: qtbase-opensource-src

Piuparts failed:

bart-view

๐Ÿ˜Ÿ Migration

๐Ÿ˜‘ Tests missing

Migration from unstable to testing is blocked:

  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: gtk+3.0
  • Migrates after: glib2.0, libpng1.6

Continuous integration (CI) tests are missing.

cmtk

๐Ÿ˜Ÿ Migration

๐Ÿ˜‘ Tests missing

Migration from unstable to testing is blocked:

  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: dcmtk

Continuous integration (CI) tests are missing.

minc-tools

๐Ÿ˜Ÿ Migration

Migration from unstable to testing is blocked:

  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: libminc
  • Migrates after: nifticlib

plastimatch

๐Ÿ˜Ÿ Migration

Migration from unstable to testing is blocked:

  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: dcmtk
  • Migrates after: dlib

debian-science

๐Ÿ˜Ÿ Install/upgrade

๐Ÿ˜‘ Tests missing

Piuparts failed:

Continuous integration (CI) tests are missing.

elastix

๐Ÿ˜Ÿ Install/upgrade

๐Ÿ˜‘ Tests missing

Piuparts failed:

Continuous integration (CI) tests are missing.

king

๐Ÿ˜Ÿ Install/upgrade

๐Ÿ˜‘ Tests missing

Piuparts failed:

Continuous integration (CI) tests are missing.

mricron

๐Ÿ˜Ÿ Install/upgrade

๐Ÿ˜‘ Tests missing

Piuparts failed:

Continuous integration (CI) tests are missing.

pixelmed

๐Ÿ˜Ÿ Install/upgrade

๐Ÿ˜‘ Tests missing

Piuparts failed:

Continuous integration (CI) tests are missing.

dicom3tools

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

illustrate

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

nipy

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

pysurfer

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

orthanc-imagej

๐Ÿ˜‘ Tests missing

Continuous integration (CI) tests are missing.